Bug 56147 - Can't set SECURE and PHONE_IN for isdn interfaces without callback using NEAT
Summary: Can't set SECURE and PHONE_IN for isdn interfaces without callback using NEAT
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 12:15 UTC by Bernd Bartmann
Modified: 2008-05-01 15:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-14 16:57:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:008 low SHIPPED_LIVE Updated redhat-config-network packages available 2002-01-10 05:00:00 UTC

Description Bernd Bartmann 2001-11-13 12:15:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
It is impossible to configure some settings of an isdn interface 
(rawip/hdlc) using NEAT if callback is disabled:
PHONE_IN and SECURE

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. setup a new isdn connection using NEAT (rawip/hdlc)
2. disable callback for this interface
3. try to setup an incoming phone number (PHONE_IN)
4. try to set SECURE=on for this interface

	

Additional info:

Comment 1 Ngo Than 2001-11-14 16:57:23 UTC
will be supported in next version.

Comment 2 Ngo Than 2001-11-23 23:43:16 UTC
It's fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.